@charset "UTF-8";
body {
  margin: 0;
  padding: 0;
  line-height: 1.6;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  scroll-padding-top: 100px;
}
img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}
a {
  display: inline-block;
}
button:hover {
  cursor: pointer;
}
.pc_hide {
  display: none;
}
#wrap_contents {
  margin: 0 auto;
  max-width: 960px;
  padding: 0;
}
.mainvisual img {
  display: block;
}
.plr30 {
  padding-left: 30px !important;
  padding-right: 30px !important;
}
.plr48 {
  padding-left: 48px !important;
  padding-right: 48px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.u-redtxt {
  color: #d00f31;
}
.u-dectxt {
  text-decoration: underline;
}
.c-annotation {
  font-size: 14px;
  text-align: left;
  margin: 15px;
}
.c-annotation_02 {
  font-size: 14px;
  text-align: left;
  margin: 10px 50px;
}
.check_icon {
  width: 60px;
  height: auto;
  margin-bottom: 10px;
}
.sp_br {
  display: none;
}
#ProcessArea {
  scroll-margin-top: 100px;
}
/* #QuestionArea {
  scroll-margin-top: 120px;
} */
@media screen and (max-width: 960px) {
  .c-annotation {
    font-size: 10px;
    text-align: left;
    margin: 12px;
  }
  .c-annotation_02 {
    font-size: 10px;
    margin: 4px 15px;
  }
  .check_icon {
    width: 40px;
    margin-bottom: 5px;
  }
  .sp_br {
    display: inline;
  }
}
/* ヘッダーエリア */
.l-header_area {
  position: relative;
}
.l-header_area img {
  display: block;
  width: 100%;
  height: auto;
}
.l-header_link {
  position: absolute;
  bottom: 72px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 26px;
  font-weight: bold;
}
.l-header_link a {
  text-decoration: underline;
}
@media screen and (max-width: 960px) {
  .l-header_link {
    font-size: 13px;
    bottom: 20px;
  }
}
/* よくある質問はこちら */
.l-btn_area {
  text-align: center;
  padding: 0 20px;
  margin-top: 40px;
}
.c-btn:hover {
    opacity: 0.7;
}
@media screen and (max-width: 960px) {
  .l-btn_area{
    margin-top: 20px;
  }
}
/* あんしんポイント */
.p-secpoint_area {
  text-align: center;
  background-image: url("../img/bg_check.png");
  padding: 40px 20px;
  margin-top: 40px;
}
.p-secpoint_txt {
  font-size: 18px;
  margin: 15px 0;
}
.p-secpoint_txt span {
  color: #d00f31;
  font-weight: bold;
  text-decoration: underline;
}
.p-secpoint_list {
  display: flex;
  gap: 25px;
  justify-content: center;
  margin: 16px 0;
  padding: 0;
  list-style: none;
}
.p-secpoint_item {
  flex: 1 1 0;
  max-width:350px;
}
.p-secpoint_item img {
  width: 100%;
  height: auto;
  display: block;
}
.p-secpoint_area_ano {
  font-size: 16px;
}
.key_icon {
  width: 120px;
  height: auto;
}
@media screen and (max-width: 960px) {
  .p-secpoint_area {
    padding: 20px;
    margin-top: 20px;
  }
  .p-secpoint_txt {
    font-size: 13px;
    margin: 15px 0;
  }
  .p-secpoint_item {
    max-width: 280px;
  }
  .p-secpoint_list {
    gap: 16px;
  }
  .p-secpoint_area_ano {
    font-size: 10px;
  }
  .key_icon {
    width: 80px;
    height: auto;
  }
}
/* 関連アプリをご利用中の皆さまへ */
.p-process_area {
  text-align: center;
  margin-top: 40px;
}
.p-process_area_wrap {
  margin-top: 20px;
  padding: 0 20px;
}
.p-process_area_01 {
  margin-top: 40px;
}
.p-process_area h2 {
  padding: 0 20px;
}
.p-process_txt {
  font-size: 24px;
  text-align: left;
  margin: 20px;
}
.info-table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 4px 8px;
  font-size: 24px;
}
.info-table th,
.info-table td {
  padding: 12px 16px;
  text-align: left;
  vertical-align: middle;
}
/* 左側（項目名） */
.info-table th {
  width: 35%;
  background-color: #b3a48a;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  border-radius: 4px 0 0 4px;
}
/* 右側（内容） */
.info-table td {
  background-color: #f6f3eb;
  color: #333333;
  font-weight: bold;
  border-radius: 0 4px 4px 0;
}
.c-box_area {
  margin-top: 20px;
}
.c-box_ttl_p {
  background-color: #fbe8eb;
  color: #d00f31;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  padding: 20px 0;
  margin-bottom: 24px;
}
.c-box_area_02 {
  margin-top: 20px;
  padding: 24px 20px;
  background: #fbe8eb;
  text-align: center;
}
.c-box_ttl_p2 {
  margin-bottom: 16px;
  font-size: 28px;
  font-weight: 700;
  color: #d00f31;
}
.c-box_area_02 p {
  margin: 0;
  padding: 20px 16px;
  background: #fff;
  border-radius: 8px;
  font-size: 28px;
  font-weight: 700;
  color: #2b1a1a;
}
@media screen and (max-width: 960px) {
  .p-process_area {
    margin-top: 20px;
  }
  .p-process_area_01 {
    margin-top: 20px;
  }
  .p-process_txt {
    font-size: 13px;
  }
  .info-table {
    font-size: 13px;
  }
  .c-box_ttl_p {
    font-size: 16px;
    padding: 12px 0;
    margin-bottom: 16px;
  }
  .c-box_area_02 {
    padding: 16px 12px;
  }
  .c-box_ttl_p2 {
    font-size: 16px;
    margin-bottom: 12px;
  }
  .c-box_area_02 p {
    font-size: 16px;
    padding: 12px;
  }
}
/* タブ切り替えエリア */
.tab_buttons {
  display: flex;
  justify-content: center;
  width: 86.45%;
  margin: 0 auto;
  border-radius: 50px;
  background-color: #fbe8eb;
  border: 4px solid #fff;
  overflow: hidden;
  margin-bottom: 30px;
}
.tab {
  width: 50%;
  padding: 18px 0;
  font-size: 24px;
  font-weight: 700;
  color: #d00f31;
  background: transparent;
  border: none;
  text-align: center;
  transition: background-color 0.3s, color 0.3s;
}
.tab:first-child {
  border-right: 2px solid #fff;
}
.tab:last-child {
  border-left: 2px solid #fff;
}

/* アクティブ */
.tab.active {
  background-color: #d00f31; /* 赤 */
  color: #fff;
}
.carousel {
  display: none;
}
.carousel.active {
  display: block;
}
/* c-box 用 swiper */
.swiper_box {
  width: 86.45%;
  margin: 30px auto;
  background: #fff;
  border-radius: 30px;
  padding: 20px 0 40px;
}
.swiper_box_ios,
.swiper_box_android {
  --swiper-navigation-sides-offset: 70px;
  --swiper-navigation-size: 51px;
}
.appstore-slide {
  position: relative;
  text-align: center;
}
.appstore-links {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 24px;
}
.appstore-links p {
  font-size: 24px;
  font-weight: bold;
}
.appstore-links a {
  text-decoration: underline;
}
/* 矢印 */
.swiper_box_prev {
  width: 51px;
  height: 51px;
  background-image: url(./../img/button_left.png);
  background-size: contain;
  background-repeat: no-repeat;
}
.swiper_box_next {
  width: 51px;
  height: 51px;
  background-image: url(./../img/button_right.png);
  background-size: contain;
  background-repeat: no-repeat;
}
.swiper-button-prev::after,
.swiper-button-next::after {
  display: none;
}
@media screen and (max-width: 960px) {
  .tab {
      padding: 8px 0;
      font-size: 16px;
  }
  .tab_buttons {
    margin-bottom: 15px;
  }
  .swiper_box {
    width: 100%;
    margin: 20px auto;
    padding: 16px 0 30px;
  }
  .swiper_box_ios,
  .swiper_box_android {
      padding: 0 16px;
  }
  .appstore-links p {
    font-size: 10px;
  }
  .appstore-links {
    bottom: 15px;
  }
  .swiper_box_prev {
    width: 40px;
    height: 40px;
  }
  .swiper_box_next {
    width: 40px;
    height: 40px;
  }
}
/* チェックポイントエリア */
.c-check-area {
  position: relative;
  z-index: 0;
  margin-top: 40px;
  padding: 80px 0;
  overflow: hidden;
}
/* 丸い背景 */
.c-check-area::before {
  content: "";
  position: absolute;
  bottom: -60%;
  left: 50%;
  transform: translateX(-50%);
  width: 160%;
  height: 160%;
  background: #fffecb;
  border-radius: 50%;
  z-index: 0;
}
.c-check-area > * {
  position: relative;
  z-index: 1;
}
.c-check-area_ttl {
  font-size: 28px;
  color: #d00f31;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}
.c-check-area_txt {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
.c-check_img {
  margin: 20px auto;
  width: 80%;
  height: auto;
}
.p-process_area_02 {
  margin-top: 40px;
}
.c-check-area_wrap {
  padding: 15px;
}
.c-check-area_txt_02 {
  margin-top: 15px;
  max-width: 770px;
  margin-left: 0;
  margin-right: 0;
  padding-left: 90px;
}
@media screen and (max-width: 960px) {
  .p-process_area_02 {
    margin-top: 20px;
  }
  .c-check-area {
    padding: 20px 0;
    margin-top: 20px;
  }
  .c-check-area::before {
    width: 200%;
  }
  .c-check-area_ttl {
    font-size: 20px;
  }
  .c-check-area_txt_02 {
    max-width: 600px;
    padding-left: 0;
  }
  .c-check_img {
    margin: 10px auto;
    width: 100%;
    height: auto;
  }
  .c-check-area_txt {
    font-size: 12px;
    padding: 0 10px;
  }
}
/* よくある質問エリア */
.p-question_area {
  padding: 40px 20px;
  background-color: #f6f4ed;
}
.p-question_area_ttl {
  font-size: 36px;
  font-weight: bold;
  text-align: center;
}
.faq_icon {
  width: 70px;
  height: auto;
}
.p-question_area_ttl span {
  /* display: inline-block; */
  width: 32px;
}
.p-question_area_wrap {
  margin-top: 40px;
  padding: 0 40px;
}
.qna-list {
  text-align: left;
  list-style: none;
  padding: 0;
}
.qna-list li {
  margin-bottom: 20px;
  background: #fff;
  border-radius: 14px;
  padding: 20px;
}
.qna-list_q {
  display: flex;
  align-items: flex-start;
  gap: 12px;
  font-size: 18px;
  font-weight: 600;
  cursor: pointer;
  position: relative;
}
.qna-list_q > div,
.qna-list_a > div {
  flex-shrink: 0;
}
/* Qアイコン */
.qna-list_q img {
  width: 25px;
  height: auto;
}
.qna-list_q::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 32px;
  height: 32px;
  background: url("../img/top_arrow_icon.png") no-repeat center / contain;
}
.qna-list li:not(.is-open) .qna-list_q::after {
  transform: rotate(180deg);
}
.qna-list_a {
  display: none;
  margin-top: 16px;
  padding-top: 16px;
  border-top: 1px solid #ddd;
  gap: 12px;
  font-size: 16px;
  line-height: 1.6;
  color: #333;
}
.qna-list li.is-open .qna-list_a {
  display: flex;
}
.qna-list_a img {
  width: 25px;
  height: auto;
}
@media screen and (max-width: 960px) {
  .faq_icon {
    width: 40px;
    height: auto;
  }
  .p-question_area_ttl {
    font-size: 26px;
    font-weight: bold;
    text-align: center;
  }
  .p-question_area_wrap {
    padding: 0 10px;
    margin-top: 20px;
  }
  .qna-list li {
    margin-bottom: 10px;
    padding: 10px;
  }
  .qna-list_q {
    font-size: 14px;
  }
  .qna-list_q img {
    width: 20px;
  }
  .qna-list_a {
    font-size: 13px;
  }
  .qna-list_a img {
    width: 18px;
  }
  .qna-list_q::after {
    width: 25px;
    height: 25px;
  }
}
/* お問い合わせエリア */
.p-contact_area {
  margin-top: 40px;
  padding: 0 20px;
}
.p-contact_area_wrap {
  margin-top: 20px;
  padding: 20px;
}
.p-contact_area_txt {
  font-size: 28px;
  text-align: center;
}
.c-btn_area {
  margin-top: 20px;
  text-align: center;
}
.p-contact_area_ano {
  font-size: 16px;
  margin-top: 10px;
  text-align: center;
}
@media screen and (max-width: 960px) {
  .p-contact_area {
    margin-top: 20px;
  }
  .p-contact_area_txt {
    font-size: 15px;
  }
  .p-contact_area_wrap {
    padding: 10px;
  }
  .p-contact_area_ano {
    font-size: 10px;
  }
}